Skip to main content
GET
{base_url}
/
v1
/
files
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "bytes": 123,
      "created_at": 123,
      "filename": "<string>",
      "id": "<string>",
      "object": "<string>",
      "provider": "<string>",
      "purpose": "<string>",
      "status": "<string>",
      "status_details": "<string>"
    }
  ],
  "has_more": true,
  "object": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gomodel-docs-providers-restructure.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

provider
string

Provider filter

purpose
string

File purpose filter

after
string

Pagination cursor

limit
integer

Maximum items to return (1-100, default 20)

Response

OK

data
object[]
has_more
boolean
object
string